Bug 85162 - CUPS printing setup not coordinated
CUPS printing setup not coordinated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-25 22:04 EST by Gerry Tool
Modified: 2007-04-18 12:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 11:00:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2003-02-25 22:04:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
The Systems Settings > Printing (Printer configuration) and the Preferences >
Printing Manager (KDE Control Module) do not set up a printer in a coordinated
manner.

Editing printer properties in the Printer configuration window to select Letter
size does not set the page size universally.  When printing from a KDE app, the
setting is determined from the Preferences > Printing Manager (KDE Control
Module) Instances tab > Settings button.  The Page size default there is A4 and
must be independently set to Letter in order to assure letter size pages.

Version-Release number of selected component (if applicable):
Phoebe 3 fresh install

How reproducible:
Always

Steps to Reproduce:
1.Set up page size in System Settings > Printing to Letter
2.Open a KDE app and print.  The page size will be A4 by default
3.One has to discover Preferences > Printing Manager and navigate to the
Instances Tab, Settings Button to get a dialog to set the KDE printing page size
to Letter.
    

Actual Results:  Page size has to be set in two places to make it consistent

Expected Results:  There should be a single way to set the system-wide page size
for a printer.

Additional info:
Comment 1 Tim Waugh 2003-02-26 04:05:02 EST
This is a KDE problem of some sort.
Comment 2 Petr Rockai 2006-07-17 14:27:02 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.

Note You need to log in before you can comment on or make changes to this bug.